# Danish translation for gnome-clocks.
# Copyright (C) 2012-2013, 2016-2017 gnome-clocks's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-clocks package.
# Kenneth Nielsen <k.nielsen81@gmail.com>, 2012-2014.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2013, 2015-2016.
# scootergrisen 2016.
# Joe Hansen <joedalton2@yahoo.dk>, 2017
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-clocks master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"clocks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 20:29+0200\n"
"PO-Revision-Date: 2017-03-07 14:32+0100\n"
"Last-Translator: Ask Hjorth Larsen <asklarsen@gmail.com>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../src/window.vala:243
msgid "translator-credits"
msgstr ""
"Kenneth Nielsen\n"
"Ask Hjorth Larsen\n"
"scootergrisen\n"
"Joe Hansen\n"
"\n"
"Dansk-gruppen <dansk@dansk-gruppen.dk>\n"
"Mere info: http://www.dansk-gruppen.dk"
